<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

      <!-- обнуление стилей -->
      <link rel="stylesheet" href="../pr6 Personal Blog/css/normalize.css">
      <!-- стилизация -->
      <link rel="stylesheet" href="../pr6 Personal Blog/css/style.css">
      <link rel="stylesheet" href="css/project.css">


      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Jura:wght@500;700&family=Kurale&family=Pacifico&display=swap"
            rel="stylesheet">

      <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">







      <title>Me and my DREAM</title>
</head>

<body>
      <div class="wrapper">
            <header class="hd">

                  <blockquote class="slogan">
                        <h1>В поисках мечты</h1>
                  </blockquote>


                  <div class="logo"></div>
            </header>

            <aside class="side">
                  <nav class="nav">
                        <ul class="menu">
                              <li><a class="menu__text-menu" href="Index.html">Home</a></li>
                              <li><a href="#"><i class="fa fa-home" aria-hidden="true"></i>
                                    </a></li>

                              <li><a class="menu__text-menu" href="#">About</a></li>
                              <li><a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i>
                                    </a></li>

                              <li><a class="menu__text-menu" href="#">Contacts</a></li>
                              <li><a href="#"><i class="fa fa-phone-square" aria-hidden="true"></i>
                                    </a></li>

                              <li><a class="menu__text-menu" href="project.html">Projects</a></li>
                              <li><a href="#"><i class="fa fa-product-hunt" aria-hidden="true"></i>
                                    </a></li>

                              <li><a class="menu__text-menu" href="#">Reviews</a></li>
                              <li><a href="#"><i class="fa fa-bullhorn" aria-hidden="true"></i></i>
                                    </a></li>
                        </ul>
                  </nav>
            </aside>

            <div class="media-scroller main-pr">
                  <div class="media-scroller__item">
                        <img class="media-scroller__pct"
                              src="https://sun9-68.userapi.com/impf/c849336/v849336673/1e997b/gvNEjdmf_AY.jpg?size=1328x996&quality=96&sign=d35ab340e6884526ccd80e8a3ae298be&type=album"
                              alt="#">

                        <p class="media-scroller__txt">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Id,
                              labore?</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-25.userapi.com/impf/c858428/v858428134/1e978/aT4Hgmq5k8o.jpg?size=1328x996&quality=96&sign=0619e60172d5dc32d93f26e9b71c0239&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem ipsum dolor sit amet.</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-45.userapi.com/impf/c853428/v853428134/9ac7e/L2pcIRHp9OY.jpg?size=960x1280&quality=96&sign=16857f11641fad6d1a47d1094d945744&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem ipsum dolor sit amet consectetur adipisicing.</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-78.userapi.com/impf/c851020/v851020857/15fadd/fVoIfSGtFTw.jpg?size=796x1062&quality=96&sign=d7735db7ef845b2846cb2efb97fbe743&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque
                              praesentium nostrum est!</p>
                  </div>

                  <div class="media-scroller__item">
                        <img class="media-scroller__pct"
                              src="https://sun9-82.userapi.com/impf/cVaPXmK3PwwnhOAbWJAuTQiK9JT2iNmSwjx_EQ/10LUSNmSPG0.jpg?size=637x849&quality=96&sign=96d003b1ec3a731ea34fc94eaad775c9&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                              Repudiandae, sed?</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-76.userapi.com/impf/vTW26LXO7pW9HmnhJ6Q5uDdNy4mHkXeBLF5a-g/4gM6tVHAAnE.jpg?size=843x785&quality=96&sign=6d8ddfcef3314c09cea04e24d2f1ea48&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem.</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-42.userapi.com/impf/c830308/v830308885/1206a7/4JSShT0x93Y.jpg?size=2560x1696&quality=96&sign=c48a8dea2b7fb13cb7b31d4fe98a51d7&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                              Laudantium atque odio, cumque minus labore harum temporibus autem perspiciatis ratione
                              obcaecati laboriosam veniam asperiores eum voluptatum perferendis necessitatibus vero
                              debitis consectetur.</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-49.userapi.com/impf/c849124/v849124660/f1a55/hq17fgNnNZk.jpg?size=509x640&quality=96&sign=a0d93f782abc2ab600bd709a550e922b&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem ipsum dolor sit.</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-55.userapi.com/impf/c848736/v848736926/f05ab/Nk8NvQgOrZA.jpg?size=1024x1024&quality=96&sign=39a0ba6cf07199e1e0ca24cf84c26939&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem, ipsum dolor.</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-87.userapi.com/impf/c845420/v845420309/13a7a4/UtUQ27Q4wj4.jpg?size=700x523&quality=96&sign=da006621aed0ac33aa4db5b922938fb9&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima
                              fuga laudantium praesentium incidunt non! Fugit!</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-66.userapi.com/impf/c845018/v845018428/b5d50/iUJOY4Nm6b0.jpg?size=792x1080&quality=96&sign=5c4a8d4c715336ebc1e5fa46acf1d4e8&type=album"
                              alt="">

                        <p class="media-scroller__txt">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Animi
                              delectus porro dicta rem error commodi deserunt aliquid repellat, voluptates numquam
                              nesciunt, a perspiciatis consequatur quis.</p>
                  </div>

                  <div class="media-scroller__item">

                        <img class="media-scroller__pct"
                              src="https://sun9-27.userapi.com/impf/c845217/v845217794/b7223/dnlJbD3P1JA.jpg?size=700x923&quality=96&sign=80368236f475eec2d3215fae9b8bf189&type=album"
                              alt="">

                        <p class="media-scroller__txt">
                              Lorem, ipsum.
                        </p>
                  </div>
            </div>

            <footer class="ft">
                  <h3>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus, velit!</h3>


                  <nav class="c-links">
                        <a class="c-links__item" href="#"><i class="fa fa-facebook" aria-hidden="true"></i>
                        </a>
                        <a class="c-links__item" href="#"><i class="fa fa-linkedin" aria-hidden="true"></i>
                        </a>
                        <a class="c-links__item" href="#"><i class="fa fa-twitter" aria-hidden="true"></i>
                        </a>
                        <a class="c-links__item" href="#"><i class="fa fa-google-plus" aria-hidden="true"></i>
                        </a>
                  </nav>

            </footer>
      </div>
</body>

</html>